.tribe-events-list-widget OL.tribe-list-widget{
padding-left:0;
margin:0;
}
.tribe-events-list-widget li.tribe-events-list-widget-events {
background-image: url('/wp-content/uploads/2016/07/today-48.png');
background-repeat: no-repeat;
padding-left:60px;
margin-bottom:15px;
}
.tribe-events-list-widget li.tribe-events-list-widget-events:last-child {
margin-bottom:0px;
}
.tribe-events-list-widget h4.tribe-event-title {
font-size: 14px;
margin: 5px 0 3px;
}
.tribe-events-list-widget li.tribe-events-list-widget-events span{
font-size: 11px;
}
.tribe-events-list-widget p.tribe-events-widget-link{
text-align: right;
}
.tribe-events-list-widget p.tribe-events-widget-link a{
font-size: 13px;
}